<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Re-order the sentences to summarize 'One Thousand Gold Coins'.</b>]]></rubric>
<audio></audio>
<sentences>

<sentence><![CDATA[Nasreddin's wife wanted to be rich.]]></sentence>
<sentence><![CDATA[Nasreddin asked God for some gold.]]></sentence>
<sentence><![CDATA[His neighbour, Ahmet, heard him praying.]]></sentence>
<sentence><![CDATA[Nasreddin found a bag of coins in his garden.]]></sentence>
<sentence><![CDATA[Ahmet wanted his gold back.]]></sentence>
<sentence><![CDATA[The two men went to court.]]></sentence>
<sentence><![CDATA['Ahmet is mad,' Nasreddin said. ]]></sentence>
<sentence><![CDATA['Nasreddin is right,' said the judge.]]></sentence>
<sentence><![CDATA[Nasreddin gave the gold back to Ahmet.]]></sentence>
</sentences>
</exercise>